body{
	margin: 0;
	padding: 0;
	background-color: #AC2925;
}
.body{
	width: 550px;
	height: 450px;
	background-color: #FFFFFF;
	border-radius: 5px;
	background: hsla(0,0%,100%,.2);
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -225px 0 0 -275px;
}
.logo{
	height: 80px;
	width: 100%;
	margin: 0;
	padding-top: 5px;
	border-bottom: 1px solid #E7E7E7;
}
.study-go{
	margin-top: 0;
	padding: 20px;
	border-bottom: 1px solid #E7E7E7;
}
.study-go input{
	margin-bottom: 20px;
}
.study-go p{
	width: 100%;
	margin: 20px 0 0 0;
	font-size: 12px;
}
.study-go p img{
	margin: 0;
	width: 150px;
}
.footer p{
	padding: 16px;
	color: #000000;
	font-size: 16px;
}
.footer p a{
	color: #000000;
	text-decoration: none;
}
@media only screen and (max-width: 768px) {
	.logo img{
		width: 100%;
		position: relative;
		top: 10px;
	}
	.body{
		width: 96%;
		margin-left: -48%;
	}
	.footer p{
		padding: 10px;
		color: #000000;
		font-size: 16px;
	}
}





